@charset "utf-8";
body{background-image:url(https://truth.bahamut.com.tw/s01/202202/5402c48f18ff10acb76a861f6dc1dd01.JPG); background-repeat:no-repeat; background-attachment:fixed; background-color:#000000; }
.MSG-mainpic{background-image:url(https://truth.bahamut.com.tw/s01/202202/46a5fe2408f34c1aedcc695b3c97fbbe.JPG); }
.BH-lbox{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG?v=1644056238); background-repeat:repeat; background-attachment:fixed; background-color:transparent; border-color:transparent; }
#BH-slave h5{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); background-color:transparent; }
.BH-rbox{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); background-repeat:repeat; background-attachment:fixed; background-color:transparent; border-color:transparent; }
#BH-path{background-color:transparent; }
.BH-path_list{background-color:transparent; }
#BH-path a{color:#F4F4F4; }
.BH-path_list a{color:#F4F4F4; }
#BH-path a:hover{color:#FBAEA9; }
.BH-path_list a:hover{color:#FBAEA9; }
#BH-main_menu{background-image:url(); background-color:transparent; border-color:transparent; }
#BH-main_menu a{color:#9A9A9A; }
#BH-main_menu li{border-right:1px solid transparent; background-image:none; }
#BH-main_menu a:hover{background-color:transparent; color:#FBAEA9; }
#BH-main_menu a#mmenunow{background-color:transparent; color:#FBAEA9; }
.BH-master_tag1 a{color:#9A9A9A; }
.BH-master_tag1 a:hover{background-color:#FBAEA9; }
.BH-master_tag1 .BH-master_tag1now{color:#A26F08; }
.BH-slave_btns .BH-slave_btnA{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); color:#9A9A9A; }
.BH-slave_btns .BH-slave_btnA:hover{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); color:#FBAEA9; }
.TS1{color:#FFFFFF; }
.TS1:hover{color:#FBAEA9; }
#BH-master{color:#FFFFFF; }
#BH-slave{color:#FFFFFF; }
#BH-footer{color:#FFFFFF; }
textarea{color:#FFFFFF; background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); background-color:transparent; border:1px solid transparent; }
input{color:#FFFFFF; background-image:url(); background-color:#B4B4B4; }
#BH-header{color:#FFFFFF; }
.ST1{color:#FFCD8A; }
#BH-mydata span{color:#FFCD8A; }
a{color:#FFCD8A; }
a:hover{color:#FBAEA9; }
.AT1:hover{color:#FBAEA9; }
.BH-table2 a:hover{color:#FBAEA9; }
.AT2{color:#F67383; }
.AT2:hover{color:#FBAEA9; }
.msggoon{color:#FFCD8A; }
.MSG-list8C a{color:#FFCD8A; }
.BC1{background-color:transparent; border-color:transparent; }
.BC2{background-color:transparent; }
.BC5{background-color:transparent; }
.BC4{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); background-color:transparent; border:1px solid transparent; }
button:hover{color:#FBAEA9; }
#BH-mydata_no #BH-login:hover{color:#FBAEA9; }
#BH-mydatabtn .BH-btn_fav:hover{color:#FBAEA9; }
.AB1{color:#9A9A9A; }
.AB1:hover{color:#FBAEA9; }
#BH-master h4 img{visibility:hidden; }
#BH-master h4{background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG); background-color:transparent; color:#FFFFFF; }
.TS2{color:#CD8E0A; }
.TBC2{background-color:transparent; }
.TB2{border-color:transparent; background-color:transparent; }
.TB2 td{border-color:transparent; }
.BH-search .BH-searchbar{background-image:url(); background-color:#B4B4B4; }
#BH-pathsearch input{background-image:url(); background-color:#B4B4B4; }
.AB2{background-image:url(); border:1px solid transparent; }
.AB2:hover{color:#FBAEA9; }
.AB3{background-image:url(); border:1px solid transparent; color:#C90216; }
.AB3:hover{color:#FBAEA9; }
.AB4{border:1px solid transparent; color:#A26F08; }
.msgright h1{border-color:transparent; }
body.editstyle{color:#FFFFFF; background-image:url(https://p2.bahamut.com.tw/HOME/cssimg/83/aet68933_D_7.PNG) !important; background-color:transparent; border:1px solid transparent; }